.table-login{	
	margin-top:20px;
	display:inline;
	float:left;	
	background:url(../images/bg-login2.png) no-repeat; 
	width:250px;
}

.lineBorder-login {}

.skinTitle-login {
	width:226px;
	margin-left:10px;
	color:#fff;
	font-size:8pt;
	text-align:center;
	padding-top:10px;
}

.CtLine-login {
    display:table; 
	margin: 0 0 3px 0px;
    width:220px;
}
	
.CtLine-login2 {		
	display:inline;
	float:left;
	width:100%;
}

.CtField-login {            
	padding: 0 0 0 0px;
	height:14px;
	color:#444444;
	display:inline;
	float:left;
	font-weight:bold;
	margin-top:3px;
	width:100%;	
}

.CtField-login2{
	color:#444444;
	float:left;
	width:50px;
	padding: 15px 0 0 0px;
	text-align:left;
}

.CtInput-login {   
	float:left;
	width:200px;
	padding:1px 0 1px 0px;	
	margin-top:3px;	
	margin-left:23px;	
	background:url(../images/inputlogin.png) no-repeat; 
	height:30px;

}
.rememberMe {   
	float:left;
	padding:0;	
	margin-top:3px;	
	margin-left:23px;	
	background:url(../images/remember_select.png) no-repeat; 
	height:30px;
	width:100px;
	font-weight:bold;
	color:rgb(224, 30, 20);
}
.rememberMe input[type="checkbox"]{   
	border:0px;
	background-color:transparent; 
	opacity: 0;
}
.checkbox, .radio {
	width: 19px;
	height: 25px;
	padding: 0 5px 0 0;
	background: url(../images/Remember-unselected.png) no-repeat;
	display: block;
	clear: left;
	float: left;
}

.select {
	position: absolute;
	width: 158px; /* With the padding included, the width is 190 pixels: the actual width of the image. */
	height: 21px;
	padding: 0 24px 0 8px;
	color: #fff;
	font: 12px/21px arial,sans-serif;
	background: url(../images/remember_select.png) no-repeat;
	overflow: hidden;
}

.CtInput-login input.CtInput-login-input{
	border:0px;
	background-color:transparent;
	font-family:Verdana;
	font-size:7.22pt;
	color:#999999;
}
.CtInput-login input.CtInput-login-input,
.CtInput-login-input {      
	display:block;
    margin-left:3px;
	padding-left:3px;
    width:175px;	
	height:25px;
}

.CtField-remember{
	width: 100px; 
	float:right;	
}

.CtField-remember a{
	color:#444444;
}
.log-sub{
float:right;
padding-top:0px;
}
.log-sub input[type="submit"]{
	
	height:30px;
	width:79px;
	border:0px;
	background: url(../images/btnLogin.png) no-repeat;
}

